import request from '@/utils/request'
//查询列表
export function getFamilyMemberList(data){
  return request({
    url:'/open/home/mobile/familyMember/list',
    method:'get',
    params:data
  })
}
// 新增
export function addFamilyMember(data){
  return request({
    url:'/open/home/mobile/familyMember/add',
    method:'post',
    data:data
  })
}
// 编辑
export function editFamilyMember(data){
  return request({
    url:'/open/home/mobile/familyMember/edit',
    method:'post',
    data:data
  })
}
// 获取农户信息
export function getFamilyMember(id){
  return request({
    url: '/open/home/mobile/getFamilyMember/'+id,
    method:'get'
  })
}
// 删除
export function removeFamilyMember(id){
  return request({
    url: `/open/home/mobile/familyMemberRemove/${id}`,
    method:'get'
  })
}
